name = "CodeChicken Lib 1.8.+"
filename = "CodeChickenLib-1.12.2-3.2.3.358-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b6a7e3b889c354216059a3bfad298e30a1e46a2d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2779848
project-id = 242818
